This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 538781 - Postfix: The fields 'In Flow Delay' and 'Concurrency Delivery' allows user to enter alphabets
Postfix: The fields 'In Flow Delay' and 'Concurrency Delivery' allows user to...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
x86_64 Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-11-19 06:50 EST by Sunil Kondkar
Modified: 2014-05-16 10:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 10:00:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sunil Kondkar 2009-11-19 06:50:11 EST
Description of problem:
Postfix: The fields 'In Flow Delay' and 'Concurrency Delivery' should not allow user to enter alphabets. Only numbers should be allowed.

Version-Release number of selected component (if applicable):
version: 1.4.0-SNAPSHOT

How reproducible:



Steps to Reproduce:

1.Login to Imange UI.
2.Select postfix server
3.Navigate to 'Configure' tab.
4.Click Edit button.
4.Enter alphabets in 'In Flow Delay' and 'Concurrency Delivery' fields.
5.Click on Save.

  
Actual results:
The fields 'In Flow Delay' and 'Concurrency Delivery' allows user to enter alphabets

Expected results:
The fields 'In Flow Delay' and 'Concurrency Delivery' should allow user to enter only numbers.

Additional info:
Comment 1 wes hayutin 2010-02-16 11:53:38 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 11:58:53 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:27 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.